View Issue Details

IDProjectCategoryView StatusLast Update
0000176unrealircdpublic2004-11-08 14:49
ReporterswissSolarisAssigned Tocodemastr 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntel/AMD Platform and SUN H/WOSLinux RedHat for Intel and SparcOS Version7.x
Product Version3.2-beta9 
Target VersionFixed in Version3.2.3 
Summary0000176: botmotd and opermotd in TLD block
Descriptiontld {
    mask *@*.at;
    motd "ircd.motd.at";
    rules "ircd.rules.at";
    botmotd "ircd.botmotd.at";
};
Steps To ReproducePleas add a argument for the BOTMOTD on the TLD Section
Additional InformationI talk with CodeMastr about this
TagsNo tags attached.
3rd party modules

Activities

codemastr

2002-05-09 01:56

reporter   ~0000211

I guess when I do this I'll also add one for opermotd cause I'm sure someone will request it :P

Stealth

2004-10-24 22:07

reporter   ~0008105

Will this ever happen? (opermotd and botmotd)

codemastr

2004-11-08 14:49

reporter   ~0008264

Added in .176

Issue History

Date Modified Username Field Change
2004-10-24 22:07 Stealth Note Added: 0008105
2004-10-29 15:25 codemastr Summary TLD addON => botmotd and opermotd in TLD block
2004-11-08 14:49 codemastr Status assigned => resolved
2004-11-08 14:49 codemastr Fixed in Version => 3.2.3
2004-11-08 14:49 codemastr Resolution open => fixed
2004-11-08 14:49 codemastr Note Added: 0008264